# `die`

> Terminate murex with an exit number of 1

## Description

Terminate Murex with an exit number of 1.

## Usage

```
die
```

## Examples

```
» die
```

## See Also

* [`break`](../commands/break.md):
  Terminate execution of a block within your processes scope
* [`exit`](../commands/exit.md):
  Exit murex
* [`null`](../commands/devnull.md):
  null function. Similar to /dev/null

<hr/>

This document was generated from [builtins/core/typemgmt/types_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/typemgmt/types_doc.yaml).